<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_title" translatable="false">Car service</string>
    <!--  For permissions -->
    <!-- Permission text: can access your car's information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label">Car information</string>
    <!-- Permission text: can access your car's information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc">access your car\u2019s information</string>
    <!-- Permission text: apps can control car camera [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_camera">access car\u2019s camera</string>
    <!-- Permission text: apps can control car camera [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_camera">Access your car\u2019s camera(s).</string>
    <!-- Permission text: can access your car's energy information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_energy">access car\u2019s energy information</string>
    <!-- Permission text: can access your car's energy information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_energy">Access your car\u2019s energy information.</string>
    <!-- Permission text: can adjust value of your car's range remaining [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_adjust_range_remaining">adjust car\u2019s range remaining</string>
    <!-- Permission text: can adjust value of your car's range remaining [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_adjust_range_remaining">Adjust car\u2019s range remaining value.</string>
    <!-- Permission text: apps can control car hvac [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_hvac">access car\u2019s hvac</string>
    <!-- Permission text: apps can control car hvac [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_hvac">Access your car\u2019s hvac.</string>
    <!-- Permission text: can access your car's mileage information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_mileage">access car\u2019s mileage information</string>
    <!-- Permission text: can access your car's mileage information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_mileage">Access your car\u2019s mileage information.</string>
    <!-- Permission text: can access your car's speed [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_speed">read car\u2019s speed</string>
    <!-- Permission text: can access your car's speed [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_speed">Access your car\u2019s speed.</string>
    <!-- Permission text: can access your car's dynamics state [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_vehicle_dynamics_state">access car\u2019s dynamics state</string>
    <!-- Permission text: can access your car's dynamic state [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_vehicle_dynamics_state">Access your car\u2019s dynamics state.</string>
    <!-- Permission text: apps can access car-manufacturer specific data [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_vendor_extension">access car\u2019s vendor channel</string>
    <!-- Permission text: apps can access car-manufacturer specific data [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_vendor_extension">Access your car\u2019s vendor channel to
        exchange car-specific information.</string>
    <!-- Permission text: apps can control car-radio [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_radio">manage car\u2019s radio</string>
    <!-- Permission text: apps can control car-radio [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_radio">Access your car\u2019s radio.</string>
    <!-- Permission text: apps can control car-projection [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_projection">project an interface from a phone on the car\u2019s display</string>
    <!-- Permission text: apps can control car-projection [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_projection">Allows an app to project an interface from a phone on the car\u2019s display.</string>
    <!-- Permission text: apps can listen car-projection status[CHAR LIMIT=NONE] -->
    <string name="car_permission_label_access_projection_status">access projection status</string>
    <!-- Permission text: apps can listen car-projection status[CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_access_projection_status">Allows an app to get the status of other apps projecting to the car\u2019s display.</string>
    <!-- Permission text: allows framework to bind to the services in projection apps[CHAR LIMIT=NONE] -->
    <string name="car_permission_label_bind_projection_service">bind to a projection service</string>
    <!-- Permission text: allows framework to bind to the services in projection apps[CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_bind_projection_service">Allows the holder to bind to the top-level interface of a projection service. Should never be needed for normal apps."</string>
    <!-- Permission text: apps can control car-audio-volume [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_audio_volume">control car\u2019s audio volume</string>
    <!-- Permission text: apps can control car-audio-settings [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_audio_settings">manage car\u2019s audio settings</string>
    <string name="car_permission_label_mock_vehicle_hal">emulate vehicle HAL</string>
    <!-- Permission text: apps can receive audio ducking events [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_receive_ducking">receive audio ducking events</string>
    <!-- Permission text: apps can receive audio ducking events [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_receive_ducking">Allows an app to be notified when its volume
        is being lowered as a result of other audio playing in the car.</string>
    <!-- Permission text: can emulate information from your car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_mock_vehicle_hal">Emulate your car\u2019s vehicle HAL for internal
        testing purpose.</string>
    <!-- Permission text: can adjust the audio volume on your car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_audio_volume">Control your car\u2019s audio volume.</string>
    <string name="car_permission_desc_audio_settings">Control your car\u2019s audio settings.</string>
    <string name="car_permission_label_control_app_blocking">Application blocking</string>
    <!-- Permission text: can emulate information from your car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_app_blocking">Control application blocking while
        driving.</string>
    <string name="car_permission_car_navigation_manager">Navigation Manager</string>
    <!-- Permission text: apps can access navigation manager to report navigation data in instrument
         cluster [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_navigation_manager">Report navigation data to instrument
        cluster</string>
    <string name="car_permission_car_display_in_cluster">Direct rendering to instrument cluster</string>
    <string name="car_permission_desc_car_display_in_cluster">Allow an application to declare
      activities to be displayed in the instrument cluster</string>
    <string name="car_permission_car_cluster_control">Instrument cluster control</string>
    <string name="car_permission_desc_car_cluster_control">Launch apps in the instrument cluster</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering">Instrument Cluster Rendering</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering">Receive instrument cluster data</string>
    <string name="car_permission_label_car_ux_restrictions_configuration">UX Restrictions Configuration</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration">Configure UX Restrictions</string>
    <string name="car_permission_label_access_private_display_id">Read access to private display id</string>
    <string name="car_permission_desc_access_private_display_id">Allows read access to private display id</string>

    <string name="car_permission_label_car_handle_usb_aoap_device">Communicate with USB device in AOAP mode</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device">Allows an app to communicate with a device in AOAP mode</string>

    <string name="car_permission_label_read_car_occupant_awareness_state">Occupant Awareness System Read Access</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state">Allows reading status and detection data for Occupant Awareness System</string>

    <string name="car_permission_label_control_car_occupant_awareness_system">Control Occupant Awareness System Graph</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system">Allows controlling the start and stopping of the Occupant Awareness System detection graph</string>

    <!-- Permission text: apps can handle input events [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_bind_input_service">Car Input Service</string>
    <!-- Permission text: apps can handle input events [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_bind_input_service">Handle input events</string>

    <!-- Notification messages -->
    <!-- Notification text: Notification shown to the user when vehicle CAN bus fails -->
    <string name="car_can_bus_failure">CAN bus failed</string>
    <!-- Notification text: Notification description shown to the user when vehicle CAN bus fails -->
    <string name="car_can_bus_failure_desc">CAN bus does not respond. Unplug and plug back headunit
        box and restart the car</string>

    <!-- Blocking activity: Message to show to user when a feature of current application is not allowed. [CHAR LIMIT=120] -->
    <string name="activity_blocked_text">You can\u2019t use this feature while driving</string>
    <!-- Blocking activity: Message to accompany the exit_button that restarts the blocked app. [CHAR LIMIT=120] -->
    <string name="exit_button_message">To start over with safe app features, select <xliff:g id="exit_button" example="Back">%s</xliff:g>.</string>
    <!-- Blocking activity: Text for button that restarts the current blocked application. [CHAR LIMIT=15] -->
    <string name="exit_button">Back</string>
    <!-- Blocking activity: Text for button that closes current blocked application. [CHAR LIMIT=20] -->
    <string name="exit_button_close_application">Close app</string>
    <!-- Blocking activity: Text for button that closes current blocked application. [CHAR LIMIT=15] -->
    <string name="exit_button_go_back">Back</string>
    <!-- Blocking activity: Text for button that shows debug info in non-user build. -->
    <string name="debug_button_text" translatable="false">Debug Info</string>

    <!-- Permission text: apps can control diagnostic data [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_diag_read">read diagnostic data</string>
    <!-- Permission text: apps can read diagnostic data from the car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_diag_read">Read diagnostic data from the car.</string>

    <!-- Permission text: apps can control diagnostic data [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_diag_clear">clear diagnostic data</string>
    <!-- Permission text: apps can clear diagnostic data from the car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_diag_clear">Clear diagnostic data from the car.</string>

    <!-- Permission text: apps can publish VMS data [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_vms_publisher">VMS Publisher</string>
    <!-- Permission text: apps can send VMS messages to the car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_vms_publisher">Publish VMS messages</string>

    <!-- Permission text: apps can subscribe to VMS data [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_vms_subscriber">VMS Subscriber</string>
    <!-- Permission text: apps can receive VMS messages from the car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_vms_subscriber">Subscribe to VMS messages</string>

    <!-- Permission text: apps can act as VMS router core [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_bind_vms_client">VMS Client Service</string>
    <!-- Permission text: apps can act as VMS router core [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_bind_vms_client">Bind to VMS clients</string>

    <!-- Permission text: apps can monitor flash storage usage [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_storage_monitoring">Flash storage monitoring</string>
    <!-- Permission text: apps can monitor flash storage usage [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_storage_monitoring">Monitor flash storage usage</string>

    <!-- Permission text: apps can listen to driving state changes [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_driving_state">listen to driving state</string>
    <!-- Permission text: apps can listen to driving state changes [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_driving_state">Listen to Driving state changes.</string>

    <!-- Permission text: apps can collect metrics. [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_use_telemetry_service">Use Car Telemetry Service</string>
    <!-- Permission text: apps can collect metrics. [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_use_telemetry_service">Collect car system health data.</string>

    <!-- Permission text: apps can control EVS stream state. [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_use_evs_service">Use Car EVS Service</string>
    <!-- Permission text: apps can control EVS stream state. [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_use_evs_service">Subscribe to EVS video streams</string>

    <!-- Permission text: apps can request EVS preview activity. [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_request_evs_activity">Request the EVS preview activity</string>
    <!-- Permission text: apps can request EVS preview activity. [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_request_evs_activity">Request the system to launch the EVS preview activity</string>

    <!-- Permission text: apps can control EVS preview activity. [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_evs_activity">Control the EVS preview activity</string>
    <!-- Permission text: apps can control EVS preview activity. [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_evs_activity">Control the EVS preview activity of the sytsem</string>

    <!-- Permission text: apps can use EVS camera streams. [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_use_evs_camera">Use the EVS camera</string>
    <!-- Permission text: apps can use EVS camera streams. [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_use_evs_camera">Subscribe to EVS camera streams</string>

    <!-- Permission text: apps can monitor status changes of EVS service. [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_monitor_evs_status">Monitor the status of the EVS service</string>
    <!-- Permission text: apps can monitor status changes of EVS service. [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_monitor_evs_status">Listen to the status changes of the EVS service</string>

    <!-- Permission text: apps read Engine Detailed [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_engine_detailed">access car\u2019s engine detailed</string>
    <!-- Permission text: apps can listen to Engine Detailed [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_engine_detailed">Access your car\u2019s detailed engine information.</string>

    <!-- Permission text: apps can access car's fuel door and ev charge port [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_energy_ports">access car\u2019s fuel door and charge port</string>
    <!-- Permission text: apps can access car's fuel door and ev charge port [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_energy_ports">Access car\u2019s fuel door and charge port.</string>

    <!-- Permission text: apps can control car's fuel door and ev charge port [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_energy_ports">control car\u2019s fuel door and charge port</string>
    <!-- Permission text: apps can control car's fuel door and ev charge port [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_energy_ports">Control car\u2019s fuel door and charge port.</string>

    <!-- Permission text: apps can access car's VIN information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_identification">read car\u2019s identification</string>
    <!-- Permission text: apps can access car's VIN information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_identification">Access car\u2019s identification.</string>

    <!-- Permission text: apps can control car doors [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_doors">control car\u2019s doors</string>
    <!-- Permission text: apps can control car doors [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_doors">Control car\u2019s doors.</string>

    <!-- Permission text: apps can control car windows [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_windows">control car\u2019s windows</string>
    <!-- Permission text: apps can control car windows [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_windows">Control car\u2019s windows.</string>

    <!-- Permission text: apps can control car mirrors [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_mirrors">control car\u2019s mirrors</string>
    <!-- Permission text: apps can control car mirrors [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_mirrors">Control car\u2019s mirrors.</string>

    <!-- Permission text: apps can control car seats [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_seats">control car\u2019s seats</string>
    <!-- Permission text: apps can control car seats [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_seats">Control car\u2019s seats.</string>

    <!-- Permission text: apps read car's basic information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_info">access car\u2019s basic information</string>
    <!-- Permission text: apps read car's basic information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_info">Access car\u2019s basic information.</string>

    <!-- Permission text: apps read car's vendor permissions information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_vendor_permission_info">access car\u2019s vendor permission information</string>
    <!-- Permission text: apps read car's vendor permissions information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_vendor_permission_info">Access car\u2019s vendor permission information.</string>

    <!-- Permission text: apps access car's exterior lights state [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_exterior_lights">read car\u2019s exterior lights state</string>
    <!-- Permission text: apps access car's exterior lights state [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_exterior_lights">Access car\u2019s exterior lights state.</string>

    <!-- Permission text: apps access car's epoch time [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_epoch_time">access car\u2019s epoch time</string>
    <!-- Permission text: apps access car's epoch time [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_epoch_time">Access car\u2019s epoch time.</string>

    <!-- Permission text: apps access car's encryption binding seed [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_encryption_binding_seed">access car\u2019s encryption binding seed </string>
    <!-- Permission text: apps access car's encryption binding seed [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_encryption_binding_seed">Access car\u2019s encryption binding seed.</string>

    <!-- Permission text: apps control car's exterior lights [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_exterior_lights">read car\u2019s exterior lights</string>
    <!-- Permission text: apps control car's exterior lights [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_exterior_lights">Control car\u2019s exterior lights.</string>

    <!-- Permission text: apps access car's interior lights state [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_interior_lights">read car\u2019s interior lights</string>
    <!-- Permission text: apps access car's interior lights state [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_interior_lights">Access car\u2019s interior lights state.</string>

    <!-- Permission text: apps control car's interior lights [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_interior_lights">control car\u2019s interior lights</string>
    <!-- Permission text: apps control car's interior lights [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_interior_lights">Control car\u2019s interior lights.</string>

    <!-- Permission text: apps control car's exterior temperature [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_exterior_environment">read car\u2019s exterior temperature</string>
    <!-- Permission text: apps control car's exterior temperature [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_exterior_environment">Access car\u2019s exterior temperature.</string>

    <!-- Permission text: apps access car's tire information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_tires">access car\u2019s tires information</string>
    <!-- Permission text: apps access car's tire information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_tires">Access car\u2019s tire information.</string>

    <!-- Permission text: apps access car's steering angle information [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_steering">read car\u2019s steering angle information</string>
    <!-- Permission text: apps access car's steering angle information [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_steering">Access car\u2019s steering angle information.</string>

    <!-- Permission text: apps read display units [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_read_car_display_units">read car display units</string>
    <!-- Permission text: apps read display units [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_read_car_display_units">Read display units.</string>

    <!-- Permission text: apps control display units [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_display_units">control car\u2019s display units</string>
    <!-- Permission text: apps control display units [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_display_units">Control display units.</string>

    <!-- Permission text: apps read information of car's powertrain [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_powertrain">read car\u2019s powertrain information</string>
    <!-- Permission text: apps read information of car's powertrain [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_powertrain">Access car\u2019s powertrain information.</string>

    <!-- Permission text: apps read information of car's power state [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_power">read car\u2019s power state</string>
    <!-- Permission text: apps read information of car's power state [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_power">Access car\u2019s power state.</string>

    <string name="car_permission_label_enroll_trust">Enroll Trusted Device</string>
    <string name="car_permission_desc_enroll_trust">Allow Trusted Device Enrollment</string>

    <!-- Permission text: Control car's test mode [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_car_test_service">Control car\u2019s test mode</string>
    <!-- Permission text: Control car's test mode [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_car_test_service">Control car\u2019s test mode</string>

    <!-- Permission text: apps control vendor properties related with window [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_window" translatable="false">control vendor specific window properties</string>
    <!-- Permission text: apps control vendor properties related with window [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_window" translatable="false">Control vendor specific window properties.</string>

    <!-- Permission text: apps access vendor properties related with window [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_window" translatable="false">access vendor specific window properties</string>
    <!-- Permission text: apps access vendor properties related with window [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_window" translatable="false">Access vendor specific window properties.</string>

    <!-- Permission text: apps control vendor properties related with door [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_door" translatable="false">control vendor specific door properties</string>
    <!-- Permission text: apps control vendor properties related with door [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_door" translatable="false">Control vendor specific door properties.</string>

    <!-- Permission text: apps access vendor properties related with door [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_door" translatable="false">access vendor specific door properties</string>
    <!-- Permission text: apps access vendor properties related with door [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_door" translatable="false">Access vendor specific door properties.</string>

    <!-- Permission text: apps control vendor properties related with seat [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_seat" translatable="false">control vendor specific seat properties</string>
    <!-- Permission text: apps control vendor properties related with seat [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_seat" translatable="false">Control vendor specific seat properties.</string>

    <!-- Permission text: apps access vendor properties related with seat [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_seat" translatable="false">access vendor specific seat properties</string>
    <!-- Permission text: apps access vendor properties related with seat [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_seat" translatable="false">Access vendor specific seat properties.</string>

    <!-- Permission text: apps control vendor properties related with mirror [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_mirror" translatable="false">control vendor specific mirror properties</string>
    <!-- Permission text: apps control vendor properties related with mirror [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_mirror" translatable="false">Control vendor specific mirror properties.</string>

    <!-- Permission text: apps access vendor properties related with mirror [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_mirror" translatable="false">access vendor specific mirror properties</string>
    <!-- Permission text: apps access vendor properties related with mirror [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_mirror" translatable="false">Access vendor specific mirror properties.</string>

    <!-- Permission text: apps control vendor properties related with info [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_info" translatable="false">control vendor specific information properties</string>
    <!-- Permission text: apps control vendor properties related with info [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_info" translatable="false">Control vendor specific information properties.</string>

    <!-- Permission text: apps access vendor properties related with info [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_info" translatable="false">access vendor specific information properties</string>
    <!-- Permission text: apps access vendor properties related with info [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_info" translatable="false">Access vendor specific information properties.</string>

    <!-- Permission text: apps control vendor properties related with engine [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_engine" translatable="false">control vendor specific engine properties</string>
    <!-- Permission text: apps control vendor properties related with engine [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_engine" translatable="false">Control vendor specific engine properties.</string>

    <!-- Permission text: apps access vendor properties related with engine [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_engine" translatable="false">access vendor specific engine properties</string>
    <!-- Permission text: apps access vendor properties related with engine [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_engine" translatable="false">Access vendor specific engine properties.</string>

    <!-- Permission text: apps control vendor properties related with hvac [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_hvac" translatable="false">control vendor specific hvac properties</string>
    <!-- Permission text: apps control vendor properties related with hvac [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_hvac" translatable="false">Control vendor specific hvac properties.</string>

    <!-- Permission text: apps access vendor properties related with hvac [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_hvac" translatable="false">access vendor specific hvac properties</string>
    <!-- Permission text: apps access vendor properties related with hvac [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_hvac" translatable="false">Access vendor specific hvac properties.</string>

    <!-- Permission text: apps control vendor properties related with light [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_light" translatable="false">control vendor specific light properties</string>
    <!-- Permission text: apps control vendor properties related with light [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_light" translatable="false">Control vendor specific light properties.</string>

    <!-- Permission text: apps access vendor properties related with light [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_light" translatable="false">access vendor specific light properties</string>
    <!-- Permission text: apps access vendor properties related with light [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_light" translatable="false">Access vendor specific light properties.</string>

    <!-- Permission text: apps access properties in category 1 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_1" translatable="false">access vendor specific properties in category 1</string>
    <!-- Permission text: apps access vendor properties in category 1 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_1" translatable="false">Access vendor specific properties in category 1.</string>

    <!-- Permission text: apps access vendor properties in category 2 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_2" translatable="false">access vendor specific properties in category 2</string>
    <!-- Permission text: apps access vendor properties in category 2 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_2" translatable="false">Access vendor specific properties in category 2.</string>

    <!-- Permission text: apps access properties in category 3 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_3" translatable="false">access vendor specific properties in category 3</string>
    <!-- Permission text: apps access  properties in category 3 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_3" translatable="false">Access vendor specific properties in category 3.</string>

    <!-- Permission text: apps access vendor properties in category 4 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_4" translatable="false">access vendor specific properties in category 4</string>
    <!-- Permission text: apps access vendor properties in category 4 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_4" translatable="false">Access vendor specific properties in category 4.</string>

    <!-- Permission text: apps access vendor properties in category 5 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_5" translatable="false">access vendor specific properties in category 5</string>
    <!-- Permission text: apps access vendor properties in category 5 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_5" translatable="false">Access vendor specific properties in category 5.</string>

    <!-- Permission text: apps access vendor properties in category 6 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_6" translatable="false">access vendor specific properties in category 6</string>
    <!-- Permission text: apps access and control vendor properties in category 6 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_6" translatable="false">Access vendor specific properties in category 6.</string>

    <!-- Permission text: apps access vendor properties in category 7 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_7" translatable="false">access vendor specific properties in category 7</string>
    <!-- Permission text: apps access vendor properties in category 7 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_7" translatable="false">Access vendor specific properties in category 7.</string>

    <!-- Permission text: apps access vendor properties in category 8 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_8" translatable="false">access vendor specific properties in category 8</string>
    <!-- Permission text: apps access vendor properties in category 8 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_8" translatable="false">Access vendor specific properties in category 8.</string>

    <!-- Permission text: apps access vendor properties in category 9 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_9" translatable="false">access vendor specific properties in category 9</string>
    <!-- Permission text: apps access vendor properties in category 9 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_9" translatable="false">Access vendor specific properties in category 9.</string>

    <!-- Permission text: apps access vendor properties in category 10 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_get_car_vendor_category_10" translatable="false">access vendor specific properties in category 10</string>
    <!-- Permission text: apps access vendor properties in category 10 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_get_car_vendor_category_10" translatable="false">Access vendor specific properties in category 10.</string>

    <!-- Permission text: apps control vendor properties in category 1 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_1" translatable="false">control vendor specific properties in category 1</string>
    <!-- Permission text: apps control vendor properties in category 1 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_1" translatable="false">Control vendor specific properties in category 1.</string>

    <!-- Permission text: apps control vendor properties in category 2 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_2" translatable="false">control vendor specific properties in category 2</string>
    <!-- Permission text: apps control vendor properties in category 2 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_2" translatable="false">Control vendor specific properties in category 2.</string>

    <!-- Permission text: apps control vendor properties in category 3 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_3" translatable="false">control vendor specific properties in category 3</string>
    <!-- Permission text: apps control vendor properties in category 3 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_3" translatable="false">Control vendor specific properties in category 3.</string>

    <!-- Permission text: apps control vendor properties in category 4 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_4" translatable="false">control vendor specific properties in category 4</string>
    <!-- Permission text: apps control vendor properties in category 4 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_4" translatable="false">Control vendor specific properties in category 4.</string>

    <!-- Permission text: apps control vendor properties in category 5 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_5" translatable="false">control vendor specific properties in category 5</string>
    <!-- Permission text: apps control vendor properties in category 5 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_5" translatable="false">Control vendor specific properties in category 5.</string>

    <!-- Permission text: apps control vendor properties in category 6 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_6" translatable="false">control vendor specific properties in category 6</string>
    <!-- Permission text: apps control vendor properties in category 6 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_6" translatable="false">Control vendor specific properties in category 6.</string>

    <!-- Permission text: apps control vendor properties in category 7 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_7" translatable="false">control vendor specific properties in category 7</string>
    <!-- Permission text: apps control vendor properties in category 7 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_7" translatable="false">Control vendor specific properties in category 7.</string>

    <!-- Permission text: apps control vendor properties in category 8 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_8" translatable="false">control vendor specific properties in category 8</string>
    <!-- Permission text: apps control vendor properties in category 8 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_8" translatable="false">Control vendor specific properties in category 8.</string>

    <!-- Permission text: apps control vendor properties in category 9 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_9" translatable="false">control vendor specific properties in category 9</string>
    <!-- Permission text: apps control vendor properties in category 9 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_9" translatable="false">Control vendor specific properties in category 9.</string>

    <!-- Permission text: apps control vendor properties in category 10 [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_set_car_vendor_category_10" translatable="false">control vendor specific properties in category 10</string>
    <!-- Permission text: apps control vendor properties in category 10 [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_set_car_vendor_category_10" translatable="false">Control vendor specific properties in category 10.</string>

    <!-- Permission text: apps can receive car input events [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_monitor_input" translatable="false">receive car input events</string>
    <!-- Permission text: apps can receive car input events [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_monitor_input" translatable="false">Receive car input events</string>

    <!-- Permission text: enable or disable car's features [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_features">Enable or disable car\u2019s features</string>
    <!-- Permission text: enable or disable car's features [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_features">Enable or disable car\u2019s features.</string>

    <!-- Permission text: apps use car watchdog [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_use_car_watchdog">use car watchdog</string>
    <!-- Permission text: apps use car watchdog [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_use_car_watchdog">Use car watchdog.</string>

    <!-- Permission text: apps control car watchdog config [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_watchdog_config">control car watchdog config</string>
    <!-- Permission text: apps control car watchdog config [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_watchdog_config">Control car watchdog config.</string>

    <!-- Permission text: apps collect car watchdog metrics [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_collect_car_watchdog_metrics">collect car watchdog metrics</string>
    <!-- Permission text: apps collect car watchdog metrics [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_collect_car_watchdog_metrics">Collect car watchdog metrics.</string>

    <!-- Permission text: apps read car power policy [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_read_car_power_policy">read car power policy</string>
    <!-- Permission text: apps read car power policy [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_read_car_power_policy">Read car power policy.</string>

    <!-- Permission text: apps control car power policy [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_power_policy">control car power policy</string>
    <!-- Permission text: apps control car power policy [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_power_policy">Control car power policy.</string>

    <!-- Permission text: app can render templates provided by another app [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_template_renderer">render templates</string>
    <!-- Permission text: app can render templates provided by another app [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_template_renderer">Render templates.</string>

    <!-- Permission text: app can control launching applications in Car [CHAR LIMIT=NONE] -->
    <string name="car_permission_label_control_car_app_launch">control launching applications</string>
    <!-- Permission text: app can control launching applications in Car [CHAR LIMIT=NONE] -->
    <string name="car_permission_desc_control_car_app_launch">Control launching applications.</string>

    <!-- The default name of device enrolled as trust device [CHAR LIMIT=NONE] -->
    <string name="trust_device_default_name">My Device</string>

    <!-- Default name for new guest users [CHAR LIMIT=20] -->
    <string name="default_guest_name">Guest</string>

    <!-- Name of the default-importance notification channel [CHAR LIMIT=40] -->
    <string name="importance_default">Default importance</string>
    <!-- Name of the high-importance notification channel [CHAR LIMIT=40] -->
    <string name="importance_high">High importance</string>

    <!-- Title of notification shown when factory reset is required [CHAR_LIMIT=50] -->
    <string name="factory_reset_notification_title">Factory reset required</string>
    <!-- Message of notification shown when factory reset is required [CHAR LIMIT=NONE] -->
    <string name="factory_reset_notification_text">All data in the infotainment system will be erased. After reset, you can set up a new profile.</string>
    <!-- Label for the button that will show more information on delayed factory reset [CHAR_LIMIT=20] -->
    <string name="factory_reset_notification_button">More</string>
    <!-- Title for the dialog when delayed factory reset is required [CHAR_LIMIT=60] -->
    <string name="factory_reset_parked_title">Reset the infotainment system</string>
    <!-- Message for the dialog when delayed factory reset is required [CHAR_LIMIT=NONE] -->
    <string name="factory_reset_parked_text">Your system has received a request to factory reset and erase all data. You can reset it now, or it will reset the next time the car starts. You can then set up a new profile.</string>
    <!-- Label for the button that will reset the device now [CHAR_LIMIT=20] -->
    <string name="factory_reset_now_button">Reset Now</string>
    <!-- Label for the button that will reset the device later [CHAR_LIMIT=20] -->
    <string name="factory_reset_later_button">Reset Later</string>
    <!-- Text of the toast shown when the factory reset will be delayed [CHAR_LIMIT=50] -->
    <string name="factory_reset_later_text">The infotainment system will reset the next time the car starts.</string>
    <!-- Text of the toast shown to when detailed factory reset information is requested when driving [CHAR_LIMIT=50]-->
    <string name="factory_reset_driving_text">The car must be parked to start the reset.</string>

    <!--  TODO(b/203004258): STOPSHIP use proper sentence and remove translatable=false -->
    <!-- Title of the new managed user disclaimer dialog that informs the user that device is owned and managed by an enterprise [CHAR_LIMIT=60] -->
    <string name="new_user_managed_device_title" translatable="false">This is a managed vehicle</string>
    <!-- Message of the new managed user disclaimer dialog asking user to accept [CHAR_LIMIT=NONE] -->
    <string name="new_user_managed_device_text" translatable="false">
        New profiles will also be managed. Terms apply.\n\nIf you have questions, contact the admin. \n
    </string>
    <!-- Text for New managed user disclaimer dialog button to launch Enterprise Privacy settings screen [CHAR_LIMIT=20]  -->
    <string name="new_user_managed_device_learn_more" translatable="false">Learn more</string>
    <!-- Text for New managed user disclaimer dialog button to accept the disclaimer [CHAR_LIMIT=20] -->
    <string name="new_user_managed_device_acceptance" translatable="false">Accept and continue</string>
    <string name="new_user_managed_notification_title" translatable="false">Managed device</string>

    <!-- Title of notification shown when an app overuses system resources [CHAR LIMIT=100] -->
    <string name="resource_overuse_notification_title"><xliff:g name="app_name" example="Maps">^1</xliff:g> is affecting your system performance</string>
    <!-- Message of notification shown when an app overuses system resources [CHAR LIMIT=NONE] -->
    <string name="resource_overuse_notification_text_disable_app">Disable app to improve system performance. You can enable the app once again in Settings.</string>
    <!-- Message of notification shown when an app overuses system resources [CHAR LIMIT=NONE] -->
    <string name="resource_overuse_notification_text_prioritize_app">Prioritize app to keep using app.</string>
    <!-- Message of notification shown when an app overuses system resources [CHAR LIMIT=NONE] -->
    <string name="resource_overuse_notification_text_uninstall_app">Uninstall app to improve system performance.</string>
    <!-- Label for button that will disable the app now [CHAR LIMIT=30] -->
    <string name="resource_overuse_notification_button_disable_app">Disable app</string>
    <!-- Label for button that will redirect user to prioritize app setting [CHAR LIMIT=30] -->
    <string name="resource_overuse_notification_button_prioritize_app">Prioritize app</string>
    <!-- Label for button that will redirect user to uninstall app setting [CHAR LIMIT=30] -->
    <string name="resource_overuse_notification_button_uninstall_app">Uninstall app</string>
    <!-- Text of the toast shown when the app is disabled [CHAR_LIMIT=100]-->
    <string name="resource_overuse_toast_disable_app_now"><xliff:g name="app_name" example="Maps">^1</xliff:g> has been disabled. You can enable it again in Settings.</string>

    <string name="twowheeler_permission_label" translatable="false">Control two wheeler specific properties.</string>
    <string name="twowheeler_permission_desc" translatable="false">Control two wheeler specific properties.</string>
</resources>
